# Uses of Class
org.apache.commons.math3.stat.descriptive.summary.SumOfLogs

Packages that use SumOfLogs
Package
Description
org.apache.commons.math3.stat.descriptive.moment
Summary statistics based on moments.
org.apache.commons.math3.stat.descriptive.summary
Other summary statistics.

## Uses of SumOfLogs in org.apache.commons.math3.stat.descriptive.moment

Constructors in org.apache.commons.math3.stat.descriptive.moment with parameters of type SumOfLogs
Modifier
Constructor
Description
``
`GeometricMean(SumOfLogs sumOfLogs)`
Create a GeometricMean instance using the given SumOfLogs instance

## Uses of SumOfLogs in org.apache.commons.math3.stat.descriptive.summary

Methods in org.apache.commons.math3.stat.descriptive.summary that return SumOfLogs
Modifier and Type
Method
Description
`SumOfLogs`
SumOfLogs.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.summary with parameters of type SumOfLogs
Modifier and Type
Method
Description
`static void`
SumOfLogs.`copy(SumOfLogs source, SumOfLogs dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.summary with parameters of type SumOfLogs
Modifier
Constructor
Description
``
`SumOfLogs(SumOfLogs original)`
Copy constructor, creates a new `SumOfLogs` identical to the `original`